Skip to content
Pre-release

@apjanke apjanke released this Mar 10, 2019 · 1 commit to master since this release

The first beta for Octave 5.1.0.

This build requires macOS 10.13 or later. This is not intentional: we hope to support macOS 10.12 and later for 5.1.0, but are having trouble getting a 10.12 build environment set up.

Assets 3
You can’t perform that action at this time.